*{padding:0;margin:0;list-style:none;}
body{font-size:16px;color:#333;background:#fff;font-family:"微软雅黑";}
ul{padding:0;margin:0;list-style:none;}
a{color:#333;text-decoration:none;}
a:hover{color:#255b98;text-decoration:none;font-weight:bold;}
.clear{font-size:0px;height:0px;line-height:0px;clear:both;}
img{border:0px;}
.jz{width:1200px;margin:0 auto;}

/**********header*********/
#header{width:100%;margin:0 auto;}
.header_top{width:100%;height:39px;background:#1a406a;line-height:39px;}
.header_top a{float:right;font-size:15px;color:rgba(255,255,255,0.8);}
.header_top a.line{float:right;padding:0px 8px;}
.header_top a:hover{font-weight:bold;}

.header_mid{width:100%;height:140px;margin:0 auto;background:url(../img/hbg.png) top center no-repeat;}
.header_star{width:1200px;margin:0 auto;}
.header_logo{float:left;padding-top:27px;}
.header_xx{float:left;padding:56px 28px 0px 74px;}

.header_ser{float:left;margin:53px 30px 0px 0px;width:180px;padding-left:10px;background:url(../img/ser_kp.png) no-repeat;}

.ss_k{font-family:"宋体";width:140px;height:30px;line-height:30px;font-size:15px;float:left;overflow:hidden;text-indent:0.5em;border:none;outline:none;background:none!important;color:#d3dde9;
}
.ss_an{width:16px;height:16px;float:right;padding:5px 11px 0px 0px;}

.header_tell{float:right;margin-top:-54px;}
input { outline: none;}



/********menu*********/
#nav{width:100%;height:54px;margin:0 auto;background:url(../images/nav_bg.jpg) left center repeat-x;}

div#menu{color:#222222; width:1300px; margin: auto; display:block; height:54px;}
 ul.menu{clear:both;float:none;cursor:pointer;z-index:1;position:relative;}
div#menu ul{margin-left: 50px;padding:0px;list-style:none;float:left;z-index:2;position:relative; }
div#menu li{position:relative;margin:0px;display:block;overflow:visible;float:left;height:54px;z-index:3;font-size:18px; }
div#menu .nav_bn{ background:none;}
/* menu::level1 */
div#menu li a{height:50px;display:block;float:left;line-height:54px;text-decoration:none;color:#222;overflow:hidden;z-index:4;position:relative;}

div#menu li span{color:#222;display:block;  z-index:6;position:relative; font-size:18px; text-align: center;float:left;padding:0px 15px;}
div#menu li span font img{ vertical-align:middle;padding-right:13px;}

div#menu li span.bg{display:block;padding:0;height:30px;z-index:5;position:relative;float:left;}

div#menu li.current{font-weight:bold;}
div#menu li.current ul{font-weight:normal;}

/* menu::level2 */

div#menu li:hover ul,div#menu li.sfhover ul{left:0px;z-index:100;visibility:visible;}
div#menu li li{width:190px;text-indent:0px;float:none;height:auto;background:none; text-align:center;}
div#menu li li a,div#menu li li span.separator{padding:0px; 
 height:auto;float:none;display:block;line-height:45px; font-size:16px;}
div#menu li li a,div#menu li li{background: none;color:#fff;}

div#menu li li a span{font-size:15px;background:nonedisplay:block;width:160px;text-align:center;}
div#menu li li a.parent span{ font-size:15px;}

div#menu a:hover{color:#fff;}
div#menu span:hover{color:#222;}
div#menu li ul span{color:#fff;font-size:16px;display:block;width:160px;text-align:center;}
div#menu li ul span:hover{color:#fff;text-decoration:none;background:#005bac;display:block;}




div#menu li.current{font-weight:bold;}
div#menu li.current ul{font-weight:normal;}


/* menu::level2 */
div#menu ul.menu ul{background:#245995; left:-999em; position:absolute;top:54px;}
div#menu li:hover ul,div#menu li.sfhover ul{left:0px;z-index:100;visibility:visible;}
div#menu li li{width:190px;text-indent:0px;float:none;height:auto;background:none; text-align:center;}

div#menu li li a,div#menu li li span.separator{padding:0px; 
 height:auto;float:none;display:block;line-height:40px; font-size:15px;}
 
 
div#menu li li a,div#menu li li{background: none;}

div#menu li li a span{font-size:16px;background:none;padding:0px 15px;display:block;width:160px;text-align:center;}
div#menu li li a.parent span{ font-size:16px;display:block;}



/**********mid*********/
#conter{margin:0 auto;}
.con_fir{width:1200px;/*height:504px;*/margin:0 auto;}
.con_fir_nav{width:1200px;height:86px;}



.scrollUl{width:1200px;height:86px;float:left;font-size: 21px;border-bottom:2px #dddddd solid;position:relative;}
.scrollUl li{float:left;text-align:left;}
.scrollUl li font{line-height:100px;font-size:21px;display:block;color:#777;display:flex;}
.scrollUl li font:hover,.scrollUl li font.actived{font-weight:bold;color:#222;}

.scrollUl li.line{padding:36px 23px 0px;}


.sd01{cursor:pointer;height:85px;float:left;text-align:center;font-weight:bold;color:#222;border-bottom:4px #255b98 solid;}

.scrollUl li .icon01{width:32px;height:27px;display:block;BACKGROUND:url(../img/icon01.png) CENTER no-repeat;float:left;margin:37px 10px 0px 0px;}
.scrollUl li .icon01:HOVER{BACKGROUND:url(../img/icon_hover01.png)  CENTER no-repeat;margin:37px 10px 0px 0px;}

.scrollUl li .icon02{width:27px;height:24px;display:block;BACKGROUND:url(../img/icon02.png) CENTER no-repeat;float:left;margin:39px 15px 0px 0px;}
.scrollUl li .icon02:HOVER{BACKGROUND:url(../img/icon_hover02.png)  CENTER no-repeat;margin:39px 15px 0px 0px;}

.scrollUl li .icon03{width:30px;height:30px;display:block;BACKGROUND:url(../img/icon03.png) CENTER no-repeat;float:left;margin:37px 20px 0px 0px;}
.scrollUl li .icon03:HOVER{BACKGROUND:url(../img/icon_hover03.png)  CENTER no-repeat;margin:37px 20px 0px 0px;}

.scrollUl li .icon04{width:30px;height:30px;display:block;BACKGROUND:url(../img/icon04.png) CENTER no-repeat;float:left;margin:36px 15px 0px 0px;}
.scrollUl li .icon04:HOVER{BACKGROUND:url(../img/icon_hover04.png)  CENTER no-repeat;margin:36px 15px 0px 0px;}



.sd02{cursor:pointer;float:left;text-align:center; color:#222;}




.gg_font{width:1200px;float:right;position: relative;padding-top:32px;}


.jx_font{width:1200px;}
.jx_font  li{width:383px;float:left;height:66px;border:1px #cccccc solid;margin-bottom:32px;box-shadow: 0px 2px 5px 0px rgba(228,227,227,0.7);margin-right:20px;}
.jx_font  li.pright{margin-left:20px;}

.jx_font_rl{width:69px;height:66px;background:#255b98;color:#fff;text-align:center;float:left;}
.jx_font_rl h1{line-height:37px;font-size:22px;}
.jx_font_rl h2{font-size:14px;}  
.jx_font_wz{line-height:66px;padding-left:10px;float:left;}


.tx_font{width:1200px;}
.tx_font li{width:375px;margin-right:25px;float:left;height:50px;line-height:50px;border-bottom:1px #cccccc dashed;background:url(../img/hs_yuan.png) left center no-repeat;text-indent:1em;}
.tx_font li span{float:right;}




.zsjy_gd{ position: absolute; top: -53px; right: 0px;}
.zsjy_gd a{color:#888;background:url(../img/more.png) right center no-repeat;padding-right:37px;height:26px;display: block;}

/*新闻图片切换*/
.xy_new_left{width:513px;height:385px;float:left;}

.section-focus-pic{height:385px;width:513px;overflow:hidden;position:relative;}
.section-focus-pic ul li{position:absolute;top:0;left:513px;width:513px;height:385px;}
.section-focus-pic ul li h3{position:absolute;bottom:12px;left:0;font-weight:normal;color:#FFF;margin-left:10px;z-index: 111;font-size: 16px; }

.section-focus-pic ul li h3 a{color:#fff!important;}
.section-focus-pic ul li div{position:absolute;bottom:0;left:0;height:45px;background-color:#000;width:513px;opacity: 0.5;filter: alpha(opacity=50);}

.section-focus-pic .pages{width:513px;height:385px;}
.section-focus-pic .controler{position:absolute;bottom:18px;right:20px;}
.section-focus-pic .controler b{cursor:pointer;width:10px;height:10px;display:block;overflow:hidden;text-indent:20px;background:#f2f1f1; float:left;margin:0 0 0 6px;border-radius:50%;}
.section-focus-pic .controler b.down{background: #005bac;}

/*xiaoyuan*/
.xy_new_right{width:658px;float:right;}
.xy_new_right ul li{width:658px;height:47px;line-height:47px;float:left;border-bottom:1px #cccccc  dashed;background:url(../img/hs_yuan.png) 3px center no-repeat;text-indent:1.3em;}
.xy_new_right ul li span{float:right;}   .xy_new_right ul li a span {font-size:15px;color:#888;}

/*通知公告*/
.con_two{width:1200px;height:523px;margin:0 auto;}
.con_two_nav{width:1200px;height:84px;border-bottom:2px #dddddd solid;}
.con_two_nav h1{width:250px;line-height:80px;margin-bottom:-3px;border-bottom:6px #255b98 solid;font-size:21px;color:#222;}

.con_two_nav h1 i.icon04{padding:6px 15px 0px 0px;width:28px;height:28px;float:left;}

.con_two_nav span{line-height:80px;background:url(../img/more.png) right center no-repeat;float:right;padding-right:35px;}
.con_two_nav span a{color:#888888;}

.con_two_font{width:1200px;padding-top:7px;}
.con_two_font ul li,.con_two_font ul li+li+li+li{margin-right:26px;width:356px;height:151px;float:left;border-top:1px #dddddd solid;border-left:1px #dddddd solid;border-right:1px #dddddd solid;border-bottom:1px #ddd solid;margin-top:27px;padding:13px 12px 0px;box-shadow: 0px 2px 5px 0px rgba(228,227,227,0.7);}

.con_two_font ul li+li+li,.con_two_font ul li+li+li+li+li+li{margin-right:0px;}




.tz_top{width:100%;height:66px;}

.tz_top a:hover{font-weight:bold;}
.tz_top_rl{width:69px;height:66px;background:#255b98;color:#fff;text-align:center;float:left;}
.tz_top_rl h1{line-height:37px;font-size:22px;}
.tz_top_rl span{font-size:14px;}
.tz_top_right{width:271px;line-height:32px;float:left;padding-left:16px;}


.tz_bot{line-height:30px;padding-top:12px; overflow:hidden;}
.tz_bot a{color:#888888;}

.con_two_font ul li:hover{height:149px;border-bottom:3px #255b98 solid; transition:0.1s all;cursor:pointer;}


/*专题专栏*/
.zt_zl{width:100%;height:190px;background:#deedff;}

.friend{height:84px;margin:0 auto;overflow:hidden;padding:53px 0px;width:1260px;}
.mr_frbox{height:84px;}

.mr_frBtnL{cursor:pointer;display:inline;float:left;height:22px;margin:31px 0px 0 0;width:22px;padding-right:6px;}

.mr_frUl{float:left;height:84px;width:1200px;margin:0 auto;}
.mr_frUl ul li{display:inline;float:left; width:232px;height:84px; overflow:hidden;position:relative;margin-left:8px;}


.mr_frBtnR{float:right;margin:31px 0px 0px 0px;cursor:pointer;width:22px;height:22px;padding-left:10px;}




/*图说风景*/
.ts_fj{width:100%;height:704px;background:url(../img/ts_bg.png) top center no-repeat;}
.ts_fj_nav span{width:100px;float:right;background:url(../img/jt_more.png) left center  no-repeat;padding-left:38px;}
.ts_fj_nav span a{color:#fff;}

.ts_fj_nav{width:1200px;float:left;height:98px;line-height:98px;}
.ts_fj_nav h1{float:left;font-size:21px;color:#fff;float:left;}
.ts_fj_nav i{float:left;padding:7px 15px 0px 0px;}

.ts_fj_font{width:1300px;}
.ts_fj_font ul li{float:left;position: relative;}
.ts_fj_font_left{width:600px;height:398px;float:left;overflow: hidden;border:1px #fff solid;}

.ts_fj_font ul li span{padding:10px;line-height:20px;background:rgba(0,0,0,0.5);color:#fff;position: absolute;bottom:12px;left:12px;}

.ts_fj_font_left img{width:600px;height:398px;}
.ts_fj_font_left img:hover,.ts_fj_font_right img:hover{transform: scale(1.1); transition: all 0.5s ease 0s;
    -webkit-transform: scale(1.1); -webkit-transform: all 0.5s ease 0s;}

.ts_fj_font_right{width:285px;height:192px;margin:0px 0px 12px 12px;overflow: hidden;border:1px #fff solid;}
.ts_fj_font_right img{width:287px;height:194px;}


/*快速导航*/
.ks_dh{width:1200px;margin:0 auto;padding-top:34px;}
.ks_dh ul li{width:150px;float:left;text-align:center;}
.ks_dh ul li h1{background:url(../img/ks_kp.png) center no-repeat;width:75px;height:60px;padding-top:15px;border-radius: 50%;margin:0 auto;text-align: center;}
.ks_dh ul li span{line-height:63px;}
.ks_dh ul li a span{color:#fff;font-size:17px;}

.ks_dh ul li:hover h1{background:rgba(37,91,152,0.7);border:1px rgba(37,91,152,0.7) solid;}



/**********footer*********/
#footer{width:100%;min-height:170px;background:#255b98;}
.fot_left{float:left;padding-top:26px;line-height:38px;color:#fff;}
.fot_right{float:right;}
.fot_right ul li{float:left;width:113px;height:110px;padding:28px 0px 0px 40px;}


/***********二级页面*************/
.ej_banner{width:100%;height:260px;}
.ej_banner img{width:100%;height:260px;}

.ej_conter{width:1200px;margin:0 auto;padding:20px 0px 30px;}

/*二级left*/
.ej_conter_left{width:265px;float:left;}
.left_nav{width:265px;height:75px;background:#255b98 url(../img/nav_left.png) 13px center no-repeat;text-indent:3em;color:#fff;line-height:75px;font-size:21px;}
.left_font{background:#eaf3f9;min-height:500px;}
.left_font li{height:52px;line-height:52px;font-size:16px;}
.left_font li a.actived,.left_font li a:hover{display:block;border-left:5px #dac779 solid;}

.left_font li span{border-bottom: 1px solid #d3d8db;margin:0px 15px;display: block;padding-left:20px;}

/*二级right*/
.ej_conter_right{width:890px;float:right;}

.ej_conter_right .rnav{width:890px;height:55px;line-height:55px;border-bottom:2px #dddddd solid;}
.rnav span{float:right;font-size:16px;}
.rnav h1{font-size:18px;float:left;border-bottom:4px #255b98 solid;margin-top:-2px;padding:0px 10px;}

.rfont{width:100%;padding-top:15px;}

.rfont p{line-height:35px;text-indent:2em;}

.rfont_ul{width:100%;}
.rfont_ul li{width:100%;height:50px;line-height:50px;border-bottom:1px dashed #ccc;float:left;}
.rfont_ul li span{float:right;}


.page{width:890px;height:40px;line-height:40px;text-align: center;}


/******图片列表页******/
.rimg_ul{width:100%;padding-top:15px;}
.rimg_ul li{width:276px;float:left;padding:0px 10px;text-align:center;}
.rimg_ul li img{width:276px;height:171px;}
.rimg_ul li span{line-height:50px;}


/******详细新闻页******/
.ej_zw_font{width:890px;padding:12px 15px 0px;}
.ej_zw_font h1{text-align:center;font-size:22px;line-height:50px;color:#262626;}
.ej_zw_font .date{width:890px;line-height:50px;text-align: center;border-bottom:1px #ccc  dashed;margin-bottom:15px;color:#595959;font-size:15px;}  
.ej_zw_font .date span{padding:0px 25px;}
.ej_zw_font p{line-height:30px;padding:0px 10px;}


/******机构设置******/
.ny_gljg_nr{width:890px;margin: 0 auto;margin-bottom: 10px;}
.ny_gljg_nr h1{background:#f2f1f1;line-height:40px;font-size:16px;text-indent:1em;margin-top:20px;color:#255b98;}

.ny_gljg_a ul li{ text-align:left; width:290px; float: left;  height:45px;line-height:45px;text-indent:1em;background:url(../img/jt_doc.png) 3px center no-repeat;}

.v_news_content p img{width:600px !important; display: block;margin: 0 auto;}

.v_news_content img{width:600px !important; display: block;margin: 0 auto;}